/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.cat1 img.avia_image {
   box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);

	 border-radius: 50%;
}
.cat1:before ,.cat1:after{
   z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 95%;
  top: 0%;
  max-width:340px;
  background: #fff;
  -webkit-box-shadow: 0 15px 10px #333;
  -moz-box-shadow: 0 15px 10px #333;
  box-shadow: 0 15px 10px #333;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
   border-radius: 50%;
}


.cat1 img.avia_image:hover {
   
}
.cat2 img.avia_image {
    position: relative;
	 border-radius: 50%;
}
.cat2:before ,.cat2:after{
   z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 95%;
  top: 0%;
  max-width:340px;
  background: #fff;
  -webkit-box-shadow: 0 15px 10px #333;
  -moz-box-shadow: 0 15px 10px #333;
  box-shadow: 0 15px 10px #333;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
   border-radius: 50%;
}


.cat2 img.avia_image:hover {
   
}
.cat3 img.avia_image {
    position: relative;
	 border-radius: 50%;
}
.cat3:before ,.cat3:after{
   z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 95%;
  top: 0%;
  max-width:340px;
  background: #fff;
  -webkit-box-shadow: 0 15px 10px #333;
  -moz-box-shadow: 0 15px 10px #333;
  box-shadow: 0 15px 10px #333;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
   border-radius: 50%;
}


.cat3 img.avia_image:hover {
   
}



h1.product_title.entry-title {
   background: #f1f1f1;
    padding: 12px;
    font-size: 18px;
    color: #131313;
    border-top: 3px solid #01ddde;
}


h2.woocommerce-loop-product__title {
    padding: 9px 2px;
    font-size: 14px !important;
    height: 40px;
}
.avia-testimonial-image {
  
   margin: 0px 0px 0px 10px;
    width: 100px !important;
    height: 100px !important;
}
.avia-testimonial {
  
    padding: 5px;
}
strong.avia-testimonial-name {
    padding-bottom: 15px;
	    padding-top: 32px;
}
.custom2 {
    margin-top: -194px;
}
.avia-testimonial.av_one_fourth.flex_column.no_margin.avia-testimonial-row-1.avia_start_animation {
    border: 0px;
}
.rtl.rtl_columns div .av_one_fifth {
    margin-right: 2%;
}
div .av_one_fifth {
    margin-left: 3%;
    width: 19.2%;
}
h3.widgettitle {
    font-size: 17px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
	display: inline-block;
}
.custom1{
	margin-left:-120px !important;
}

h4.av_iconlist_title.iconlist_title {
    font-family: 'asreasia-san'!important;
    font-weight: normal;
    font-size: 16px;
	line-height:1.9em;
}
.avia-icon-list li {
    margin: 0;
    padding: 0 0 24px 0!important;
}
h4.av_icongrid_title.icongrid_title {
    color: #fff;
    bottom: -18px;
    position: absolute;
    width: 100%;
    background: #cc0b04;
    height: 45px;
    line-height: 41px;
    font-size: 14px;
}
.avia-testimonial-meta-mini {
    margin-right: 3px !important;
    z-index: 999;
}
  h3.slide-entry-title.entry-title {
    text-align: center;
    background: #eee!important;
    padding: 10px !important;
    font-size: 16px !important;
    color: #ec1c23;
}
.custom1
{
	margin-right:-40px !important;
}
.container {
   
    padding: 0px 15px !important;
}
p#billing_state_field {
    clear: right !important;
}

/***search****/
#top input[type="search"] {
    border-radius: 4px !important;
 
}

#top .widget_product_search.widget {
    /* padding: 0 0 18px 0; */
    /* border: none; */
    padding: 0;
    border: none;
    top: -47px;
    left: 434px;
    margin-bottom: -105px;
    width: 100%;
}

#top .header_color input[type='search'] {
border-color: #e1e1e1;
    background-color: #ffffff;
    color: #808080;
    height: 38px;
    font-family: asreasia-san;
    font-size: 12px;
}

#header_main .widget_product_search.widget {
    padding: 0;
    border: none;
    top: -51px;
    left: 837px;
    margin-bottom: -50px;
    width: 292%;
}


#header_main .woocommerce-product-search button[type="submit"] {
    position: absolute;
    top: 0;
    width: 50px;
    left: 0;
    width: 50px;
    top: -1px;
    left: -10px;
    position: absolute;
    height: 39px;
    border: 1px solid #b5b5b5;
    background: #9da3b1;
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -ms-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}


button[type="submit"] {
    width: 100%;
   background: #e60000 !important;
    color: #fff3f3 !important;
    font-family: asreasia-BYekan2;
    font-size: 13px;
    padding: 3px;
}

input#woocommerce-product-search-field-0 {
    border: 1px solid #cccccc !important;
}

span.onsale {
    background: red !important;
    top: -180px !important;
	height: 46px;
	border-radius:100%;
}

#header_main .woocommerce-product-search button[type="submit"] {
   width: 15%;
    background: #10b796!important;
    color: none !important;
    font-family: asreasia-san !important;
    font-size: 10px;
    padding: 3px;
    border: 0px solid !important;
}
/***search****/

.sp-contact-info li {
    margin: 0 10px;
   
    display: flex;
    float: left;
    margin-left: 30px;
	
}

.sp-contact-info li i {
   margin-left: 10px;
    float: left;
    padding: 12px 10px 5px 0px;
    font-size: 36px;
    color: #fdb813;
}

a.cart_dropdown_link {
    background: #f1f1f1 !important;
    height: 40px !important;
    line-height: 40px !important;
    margin-top: 24px !important;
    border-radius: 4px;
}
span.cartlabel {
    font-size: 12px;
	padding-right: 3px;
}
div#ywcps_layout3 h3 {
    background: #f5f5f5;
    padding: 15px;
    margin-bottom: -13px;
    border-right: 5px solid #fe6081;
}
.woocommerce .ywcps-wrapper .owl-item li.product {
    padding-left: 0px !important;
    padding-right: 0px !important;
   
}
.product_name a {
    height: 53px;
}
#ywcps_layout3 .ywcps-wrapper .ywcps-slider ul.products li.single_product .single_product_container {
    padding: 0px !important;
}
.single_product_container.product-wrapper {
  
    margin: -4px;
}
#ywcps_layout3 .single_product_container .product_other_info .product_name {

    padding-top: 0px !important;
	font-size:12px !important;
}
ul.products li a img{
	margin:0px !important;
}
div#ywcps_layout3 h3 {
    font-size: 15px;
}
.avia_transform a:hover .image-overlay {
    opacity: 0 !important;
}
.product_price{
	color:#10b796 !important;
	font-size:15px !important;
}
.woocommerce-Price-amount.amount{font-family: 'IRANSansWeb(FaNum)' !important;    }
span.av-partner-fake-img {
    width: 76%;
    /* filter: grayscale(1); */
}
div#header_meta {
    border-top: 4px solid #10b796;
}

.banner-border img{
    border: 1px solid #ddd !important;
    padding: 2px !important;
}


h2.woocommerce-Reviews-title {
    display: none;
}
div#tab-description h2 {
    display: none;
}
.avia_cart_buttons {
    opacity: 1;
}

.bn-cat .av-inner-masonry-content-pos-content {
    border: 1px solid;
    background: #11111160;
    font-size: 20px;
}
.product_name {
    text-align: center;
}
.logoLeftText.textLogo {
    float: left;
    margin-top: 8px;
}
.border-img{
	position: relative!important;
    left: 8%!important;
    top: 10%!important;
    z-index: 0!important;
   /* border: 1px solid #111 !important;*/
	padding:3px;
    margin-top: -20px !important;
}
.about-txt{
width:90% !important;
}

.border-pic{
	border-bottom:20px solid #14405e  !important;
    top: 10%!important;
    z-index: 9999!important;
 background:#14405e  !important;
  margin-top: 30px;
}
.border-pic:hover{
	border-bottom:20px solid #246793 !important;
    top: 10%!important;
    z-index: 9999!important;
    background:#246793 !important;
    margin-top: 30px;
	left:10px;
}
.vertical {
    font-size: 35.764px;
    font-family: "Oswald";
    color: #fff!important;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 2.908;
    text-align: left;
    transform: rotate(270deg);
    margin: 0;
    margin-left: 0px;
    padding: 0;
    margin-left: -82px;
    position: absolute;
    top: 50px;
    right: 233px;
}
h3.av-special-heading-tag .vertical {
	
	color:#fff !important;
	
}
h2.woocommerce-loop-product__title {
    font-family: asreasia-san !important;
}
.common-home .box.featured .image-effect:hover a.feature-anchor:before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
span.price {
    color: #ff0000 !important;
    font-weight: 100 !important;
  
}
#top .price span, #top del, #top ins {
    display: inline;
    text-decoration: none;
    font-size: 15px;
    line-height: 36px;
   font-family:asreasia-byekan !important;
    font-weight: 600;
}
h2.woocommerce-loop-product__title {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 7px;
}
button.single_add_to_cart_button.button.alt {
    background: #1b3110;
}

.av-main-nav-wrap {
    float: right;
    position: relative;
    z-index: 3;
}
div#footer .first {
  /*  width: 100%;
    background: #6c6d70;
    margin-top: -48px;
   
    right: -4%;*/
}

h3.slide-entry-title.entry-title {
    padding: 20px;
   
}
.avia-content-slider .slide-image {
    overflow: hidden;
     margin-bottom: 0px !important;
    border-radius: 0px !important;
}
.slide-meta {
    display: none;
}
.avia-icon-list .iconlist_title {
   
    top: 0px !important;
   
}
.slide-content {
    padding: 10px;
}
.main_color .container .av-masonry-entry .avia-arrow {
    background: transparent;
}
h3.slide-entry-title.entry-title {
    padding-bottom: 10px;
}
/*new*/
.customer .slide-entry-excerpt.entry-content img{
	    border-radius: 50%;
    border: 8px solid #eeeeee70;
    padding: 4px;
}
.customer h3.slide-entry-title.entry-title {
    padding-bottom: 10px;
    position: absolute;
    top: 175px;
	font-family: asreasia-san !important;
	    font-size: 13px;
  
}


.cat{
	z-index:999 !important;
}

.category-image img {
   border: 8px solid #ff5601;
    padding: 8px;
    border-radius: 50%;
	
	
   
}
span.av-masonry-date.meta-color.updated {
    display: none;
}
.category-title h4 {
  
    text-align: center;
font-family: asreasia-san !important;
	

}
.image-overlay {
    position: absolute;
    background: transparent;
}
.avia-image-overlay-wrap {
    border: 0px solid #ccc;
  /*  padding: 5px;*/
}
h4.av_iconlist_title.iconlist_title {
    font-size: 15px;
    /* font-weight: normal; */
}
article.slide-entry {
    border: 1px solid #eee;
  /*  background: #eee;*/
}

.video .slide-content {
    background: #fff;
}
.video article.slide-entry {
    border: 1px solid #ccc;
    background: #fff;
	padding:13px;
}
.phone-info {
    font-size: 18px;
    font-family: asreasia-byekan !important;
}
.toggle_content.invers-color {
    background: #eee;
    margin-right: 10px;
}
.category-image {
    border-radius: 50%;
    border: 5px solid #333;
    opacity: 1 !important;
    margin-bottom: 5px;
}
.category-image:hover {
    border-radius: 50%;
    border: 5px solid #000;
    opacity: 1 !important;
    margin-bottom: 5px;
}
.av-special-heading.av-special-heading-h2.title1 {
    position: relative;
    background: url(../images/title-icon.png) no-repeat 630px 20px, transparent;
    padding: 20px;
}
.icon1 img.avia_image  {
    background: red;
    padding: 11px;
}

.logoLeftText.textLogo {
    font-family: asreasia-byekan !important;
   
}
span.avia_iconbox_title {
    font-size: 16px;
    font-family: asreasia-byekan;
}
.title3 h2.av-special-heading-tag{
	display: inline-block;
    position: relative;
    font-size: 22px;
    color: #111;
    font-weight: 600;
    padding: 9.5px 45px;
    background: #f4f4f4;
    z-index: 2;
}

.title3:before{
content: " ";
    position: relative;
    display: table;
    margin: auto;
    width: 1000px;
    top: 19px;
    border-bottom: 2px solid #111;
}
.title3:after{
content: " ";
    position: relative;
    bottom: 22px;
    display: table;
    margin: auto;
    width: 1000px;
    border-bottom: 1px solid #111;
    z-index: 0;
}
.title4 h2.av-special-heading-tag{
	display: inline-block;
    position: relative;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    padding: 9.5px 45px;
    background: #ec1c23;
    z-index: 2;
}

.title4:before{
content: " ";
    position: relative;
    display: table;
    margin: auto;
    width: 1000px;
    top: 19px;
    border-bottom: 2px solid #111;
}
.title4:after{
content: " ";
    position: relative;
    bottom: 22px;
    display: table;
    margin: auto;
    width: 1000px;
    border-bottom: 1px solid #111;
    z-index: 0;
}
.title2 h2.av-special-heading-tag{
	display: inline-block;
    position: relative;
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    padding: 9.5px 45px;
    background: #fdb819;
    z-index: 2;
}
.title2:before{
content: " ";
    position: relative;
    display: table;
    margin: auto;
    width: 400px;
    top: 27px;
    border-bottom: 1px solid #cccccc;
}
.title2:after{
content: " ";
    position: relative;
    bottom: 24px;
    display: table;
    margin: auto;
    width: 600px;
    border-bottom: 1px solid #cccccc;
    z-index: 0;
}
.avia-icongrid-flipbox li .avia-icongrid-front .avia-icongrid-inner{
	padding:0px !important;
}

p {
    font-size: 15px;
    line-height: 35px;
}
.box1{
	margin-right:220px !important;
	width:80% !important;
	padding-right:150px;
	
	 border-right:200px solid #fdb813 !important;
	
	
}
.box2{
	margin-left:280px !important;
	width:80% !important;
	padding-left:100px;
	
	 border-left:220px solid #14405e !important;
}
.box-txt{
	padding-right:30px;
}
.box-txt2{
	padding-left:30px;
}
.border1{
	border:3px solid #dee2e5 !important;
	padding:8px;
}
.vertical {
    font-size: 35.764px;
    color: #14405e!important;
    font-weight: bold;
    line-height: 2.908;
    transform: rotate(270deg);
    margin: 0;
    margin-left: 0px;
    padding: 0;
    margin-left: -82px;
    position: absolute;
    top: 135px;
    right: -540px;
    z-index: 9999 !important;
}
.vertical2{
    font-size: 35.764px;
    color: #f5f5f5!important;
    font-weight: bold;
    line-height: 2.908;
    transform: rotate(270deg);
    margin: 0;
    margin-left: 0px;
    padding: 0;
    margin-left: -82px;
    position: absolute;
    top: 135px;
    left: -420px;
    z-index: 9999 !important;
}
#footer p {
    
    font-size: 14px !important;
}
li.sp-contact-address p,li.sp-contact-phone-email p {
    font-size: 13px !important;
}
h2.av-special-heading-tag {
    padding-bottom: 14px !important;
}
/*****shayegan**********/
.kalame-kelidi h2 {
    display: inline-block;
    padding: 5px;
    border: 2px outset;
    font-size: 13px;
    font-weight: normal;
    background: #2b5770;
    color: #fff;
}

.reading {
  border: 2px solid #dadada !important;
  padding: 5px;
  font-size: 17px;
  background: #ffff;
  margin-bottom: 20px;
  font-weight: 700;
  box-shadow: 1px 3px 6px 1px #c66224;
  font-family: 'asreasia-san'!important;
}
/******seo********
.top-box p {
    font-size: 15px !important;
    color: #c6c6c6 !important;
}
.top-box span.av-icon-char {
    opacity: 0.7 !important;
	margin-left: 25px !important
		;
}
.top-box span.av-icon-char:hover {
    opacity: 1 !important;
}
.bottom-slider section.av_textblock_section::after {
    position: absolute;
    content: "";
    top: -62px !important;
    bottom: -115px !important;
    left: 0 !important;
    border-left: 1px solid rgba(116, 95, 95, 0.15) !important;
    border-right: 1px solid rgba(255,255,255,.15) !important;
    -webkit-transform: rotate( 25deg ) !important;
    -ms-transform: rotate(25deg) !important;
    transform: rotate( 25deg ) !important;
}
.top-slider section.av_textblock_section::before {
    position: absolute;
    content: "";
    top: -108px !important;
    bottom: -136px !important;
    left: 0 !important;
    border-left: 1px solid rgba(116, 95, 95, 0.15) !important;
    border-right: 1px solid rgba(255,255,255,.15) !important;
    -webkit-transform: rotate( 15deg ) !important;
    -ms-transform: rotate(16deg) !important;
    transform: rotate( 25deg ) !important;
}****/
/*****************seo**************/
.ghom h1 {
    color: white !important;
}
.ghom p {
    color: white;
    font-size: 15px !important;
}
.namayandeghom .av-special-heading-tag {
    font-size: 25px !important;
    line-height: 1.5em;
    margin-top: -21px !important;
}
.namayandeghom p {
    padding: 2px 10px 8px 10px !important;
    font-size: 14px !important;
}
.namayandeghom .av-icon-char {
    color: #d7d7d9 !important;
}
.namayandeghom .flex_column.av_one_third {
    height: 560px !important;
    width: 347px !important;
}
.soalat .toggle_icon {
    background: #2b5770 !important;
}
.soton1 {
    margin-top: -165px !important;
}
/*******#av_section_3 {
    margin-top: -245px !important;
}*******/
.kadrghom .flex_column.av_one_half {
    border: 2px solid #14405e !important;
    background: #d8d8de7d !important;
    padding: 5px 5px 5px 5px !important;
}
.kadrghom .iconbox_content_title {
    margin-top: 21px !important;
    line-height: 30px !important;
}
.gheymatghom table, td, tr {
    border: 1px solid #403e3d !important;
    padding: 8px !important;
    border-collapse: collapse;
    line-height: 2;
    font-size: 15px !important;
    color: #23282d;
    text-align: center;
    font-weight: bold !important;
}
td:hover {
    background: #2e6a8c85 !important;
}
.soalat {
    margin-top: -240px !important;
}

/**********shayegan************/
.kalame-kelidi h2 {
    display: inline-block;
    font-size: 13px;
    border: 2px outset #eee;
    padding: 3px !important;
    font-weight: normal !important;
}

.ez-toc-heading-level-3 {
  padding-right: 20px !important;
}


/*-------------------new home page -----------------------*/

.sp-contact-phone-email a {
    position: relative;
    top: 0px;
    right: -6px;
}

.sp-contact-address p.social-icon {
    position: relative;
    right: -10px;
    top: -3px;
}
.sp-contact-info li:nth-child(1) {
    margin: 0px 10px;
    display: flex;
    float: left;
    border-radius: 10px;
    height: 46px;
    justify-content: center;
    align-items: center;
    width: 153px;
    margin-top: 10px;
}
.sp-contact-phone-email a {
    position: relative;
    top: 0px;
}
i.fa.fa-phone {
    position: relative;
    top: -2px;
    right: -2px;
}
i.fa.fa-home {
    position: relative;
    top: -2px;
    right: 0px;
}
.sp-contact-address strong {
    font-size: 13px;
    position: relative;
    top: 3px;
}

p.social-icon {
    position: relative;
    right: -17px;
    width: 40px;
    height: 40px;
	 background-color: #c5622242;
    border-radius: 50%;
    right: -16px;
}


.banner-section {
    border-radius: 14px;
    width: 99%;
    margin-left: 0.5%;
    margin-top: 10px !important;
}

.home div#header_main_alternate {
    background-color: #ffffff00 !important;
}
.home span.avia-menu-text

 {
    color: #333333 !important;
}
div#header_main_alternate {
   background-color: #1a3645 !important;
}
#header li a {
    background-color: transparent !important;
    font-family: 'IRANSansWeb(FaNum)' !important;
}
.banner-section {
    border-radius: 21px;
    width: 98%;
    margin-left: 1%;
    margin-top: 30px !important;
    overflow: hidden;
}
.banner-section .container.av-section-cont-open {
    max-width: 100% !important;
}

.banner-col2 img {
    border-radius: 18px !important;
}
.banner-txt2 h3.av-special-heading-tag {
    font-size: 30px;
    line-height: 2em;
    margin-top: -37px;
}
.banner-txt2 span {
    color: #c56122;
}
.banner-col1 {
    padding-right: 30px;
}
div#header_main {
    box-shadow: rgb(149 157 165 / 24%) 0px 8px 24px;
}
.banner-col2 {
    margin-right: 4% !important;
}
.special-btn a {
    background-color: transparent !important;
    border: solid #fff 1px !important;
    border-radius: 14px !important;
    padding: 11px 22px !important;
}

/*--------------------------features-section------------------------*/
.features-section figcaption.av-inner-masonry-content.site-background {
    background-color: transparent !important;
}
.features-section h3.av-masonry-entry-title.entry-title {
    text-align: center;
    padding-bottom: 15px;
    margin-top: -36px;
}
.features-section .av-masonry-entry-content.entry-content {
    text-align: center;
}

.features-section img {
    width: 30%;
    background-color: #E8D1C3;
    padding: 14px;
    border-radius: 30px 0px 30px 30px;
    border: solid #f2f2f2 6px;
}

.av-masonry-outerimage-container {
    background-color: transparent !important;
}
.features-section figure.av-inner-masonry.main_color {
    background-color: #1a364524 !important;
    border-radius: 25px;
    height: 183px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.features-section a {
    padding-top: 40px;
	padding-bottom:50px;
}
.features-section .av-masonry-outerimage-container {
    overflow: visible !important;
    position: relative;
    top: -41px;
}
.features-section figure.av-inner-masonry.main_color {
    overflow: visible !important;
	margin:10px;
}
.features-section h2.av-special-heading-tag {
	margin-top: 18px;
    font-size: 25px;
    font-weight: 600;
    color: #404040;
    margin-bottom: 18px;
}

/*---------------------about-section------------------------*/

.about-section h1.av-special-heading-tag {
    font-size: 24px;
    line-height: 1.7em;
    margin-top: -50px;
    border-right: solid #c66123 7px;
    padding-right: 10px;
}
.about-section img {
    margin-top: -70px;
    width: 87%;
}
.about-col-bottom {
    background: linear-gradient(to left, #183f54 0% 88.7%, #D4D8DA 80% 100%);
    margin-top: 0px !important;
    padding-right: 20px;
	border-radius: 10px;
}

.special-numbers {
    display: flex;
    flex-direction: column;
    position: relative;
    float: left;
    margin-bottom: -170px;
    gap: 30px;
}
.about-col-bottom .special-numbers {
    display: flex;
    flex-direction: column;
    position: relative;
    float: left;
    margin-bottom: -170px;
    gap: 30px;
    top: -74px;
    left: 17px;
}
.number-sec {
    font-weight: 700;
    font-size: 31px;
    color: #333333;
	font-family: 'IRANSansWeb(FaNum)' !important;
}
.content-sec p {
    margin-top: 2px;
}
.content-sec1 img {
    border-radius: 20px;
   
    margin: 0 auto;
}

.content-img{
	position:relative;
}
.content-img:before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2025/05/spad-logo.png);
    width: 17%;
    height: 17%;
    right: 1%;
    top: -16px;
    background-size: contain;
    z-index: 999;
    animation: rotateImage 12s linear infinite;
    background-repeat: no-repeat;
}
@keyframes rotateImage{
	0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}

.content-sec1 {
	position:relative;
}
.content-sec1:before{
	  content: '';
    position: absolute;
    width: 300px;
    height: 300px;
    top: -42px;
    left: -17%;
    background-image: url(/wp-content/uploads/2025/05/pngwing.com-15.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    transform: rotate(73deg);
    opacity: 0.2;
}

/*-------------------project-section--------------------*/
.project-section figure.av-inner-masonry.main_color {
    border-radius: 150px 150px 10px 10px;
    background-color: #fff !important;
    margin: 8px !important;
	overflow: visible !important;
}
.project-section figure.av-inner-masonry.main_color:before {
    content: '';
    position: absolute;
    width: 104%;
    height: 103%;
    background-color: transparent;
    border-radius: 150px 150px 10px 10px;
    border: solid #C66224 1px;
    left: 50%;
    transform: translateX(-50%);
    top: -7px;
}
.project-section h3.av-masonry-entry-title.entry-title

 {
    text-align: center;
}
.project-section .av-masonry-image-container {
    margin: 10px;
    border-radius: 150px 150px 10px 10px;
}
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.project-section figcaption.av-inner-masonry-content.site-background

 {
    background-color: #ffffff !important;
    border-radius: 0px 0px 10px 10px;
}
.project-section{
	position:relative;
}
.project-section:before {
    content: '';
    position: absolute;
    width: 138px;
    height: 99px;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    background-image: url(/wp-content/uploads/2025/05/Group-39-2.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 99;
}

/*-----------------------content-section--------------------------*/
.content-2 p {
    font-size: 13px;
    text-align: justify;
}
.content-section img {
    border-radius: 20px;
    width: 90%;
    margin: 0 auto;
}

.content-section{
	position:relative;
}
.content-section:before {
    content: '';
    position: absolute;
    width: 400px;
    height: 300px;
    top: 32px;
    left: 0;
    background-image: url(/wp-content/uploads/2025/05/knaf-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
}
.tab-content {
  display: flex;
  flex-direction: row;
}

.left {
    flex: 0 0 40%;
    padding: 10px;
    
}
.right {
  flex: 0 0 60%;
  padding: 10px;
}

.content-section .tab {
    border: solid #cdcdcd 1px;
    border-radius: 20px 20px 0px 0px;
    margin: 0 1px;
    background-color: #e1e1e1 !important;
}
.content.right p {
    font-size: 13px !important;
}
.content-section .tab{
    font-size: 12px;
}
.content-section .tab_content {
    border: solid #d1d1d1 1px !important;
    border-radius: 0px 0px 17px 17px !important;
    border-top: solid #c46124 2px !important;
}
.js_active .tab_titles .tab:first-child {
    border-top-right-radius: 16px !important;
}
.js_active .tab_titles .tab:last-child {
    border-top-left-radius: 17px !important;
}
.content-section .tab_titles

 {
    margin-bottom: 1px;
}
.content-section .tab.active_tab{
    background-color: #C56125 !important;
}


/*-----------------ejra-section----------------------*/
.ejra-section img {
    width: 13%;
    padding: 4px;
    border-radius: 5px;
    background: linear-gradient(45deg, #c56125ad, #c561253b);
}
.ejra-section figcaption.av-inner-masonry-content.site-background {
    background-color: transparent !important;
    text-align: center;
}

.ejra-section .av-masonry-image-container:before {
    content: '';
    position: absolute;
    width: 74px;
    height: 83px;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(/wp-content/uploads/2025/05/hexagonal-3-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}
.ejra-section .av-masonry-image-container:after {
    content: '';
    position: absolute;
    width: 74px;
    height: 87px;
    top: -17px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(/wp-content/uploads/2025/05/oval.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -2;
}


.ejra-section .av-masonry-outerimage-container {
    overflow: visible !important;
	padding-top: 24px;
}

.ejra-section h3.av-masonry-entry-title.entry-title {
    margin-top: 24px;
    font-size: 14px;
    margin-bottom: 6px;
}
.ejra-section .av-masonry-entry-content.entry-content {
   
    font-size: 12px;
    text-align: justify;
}
.ejra-section  figure.av-inner-masonry.main_color {
    border-radius: 35px;
    background: #fff  ;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 18px 0;
	height: 300px;
}
.ejra-section  a {
    overflow: visible !important;
    padding: 48px 5px;
}
.ejra-section h2.av-special-heading-tag {

    margin-bottom: -18px;
}

.ejra-section figure.av-inner-masonry.main_color:nth-child(2){
	margin-top:30px !important;
}

.ejra-section a:nth-child(4) figure, .ejra-section a:nth-child(2) figure, .ejra-section a:nth-child(6) figure {
    position: relative !important;
    top: 40px;
}
.ejra-section a:nth-child(4) figure:before{
	width:0 !important;
}
.ejra-section h2.av-special-heading-tag {
    margin-bottom: -53px !important;
    margin-top: -10px;
}

.ejra-section h2.av-special-heading-tag:before {
    content: '';
    background-color: #c7672b;
    opacity: 0.2;
    border-radius: 5px;
    height: 17px;
    width: 202px !important;
    position: absolute;
    top: 14px;
    left: 50%;
    transform: translateX(-50%);
}
.ejra-section figure.av-inner-masonry.main_color:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 70%;
    background-image: linear-gradient(to left, #fff, #183f54, #fff);
    z-index: 7;
}
.content-sec1 h2.av-special-heading-tag:before {
    content: '';
    background-color: #c7672b;
    opacity: 0.2;
    border-radius: 5px;
    height: 17px;
    width: 155px;
    position: absolute;
    top: 14px;
    right: 0;
	z-index: -1;
}
.features-section h2.av-special-heading-tag:before{
	content: '';
    background-color: #c7672b;
    opacity: 0.2;
    border-radius: 5px;
    height: 17px;
    width: 337px;
    position: absolute;
    top: 14px;
    left: 50%;
    transform: translateX(-50%);
	z-index: -1;
}

.project-section h2.av-special-heading-tag:before{
	content:'';
	width:0 !important;
	z-index: -1;
}
.ejra-section a:nth-child(4) figure{
	background-color:#183F54 !important;
}
.ejra-section a:nth-child(4) h3, .ejra-section a:nth-child(4) .av-masonry-entry-content.entry-content{
	color:#fff;
}
.ejra-section a:nth-child(4) .av-masonry-image-container:before{
	background-image: url(/wp-content/uploads/2025/05/hexagonal-3-2.png);
	
}
.ejra-section{
	position:relative;
}
.ejra-section:before {
    content: '';
    position: absolute;
    width: 300px;
    height: 300px;
    top: -42px;
    left: -16%;
    background-image: url(/wp-content/uploads/2025/05/pngwing.com-15.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    transform: rotate(73deg);
    opacity: 0.3;
}

/*--------------------blog-page----------------*/

.blog-pazel figure.av-inner-masonry.main_color {
    border-radius: 17px;
}
.blog-pazel h3.av-masonry-entry-title.entry-title {
    line-height: 1.5em;
}
.pazel-project figure.av-inner-masonry.main_color {
    border-radius: 18px !important;
}




/*----------------------blog-section-------------------*/

span.av-magazine-author.minor-meta, span.av-magazine-text-sep.text-sep-date, time.av-magazine-time.updated, span.av-magazine-tags.minor-meta, span.av-magazine-cats-wrap, span.av-magazine-text-sep.text-sep-tags {
    display: none;
}
.blog-que h2.av-special-heading-tag {
    font-size: 19px;
    font-weight: 600;
    color: #333333;
    padding-top: 14px;
}
.blog-que h3.av-magazine-title.entry-title {
    font-size: 14px !important;
    font-weight: 500;
}

.blog-que .av-magazine-thumbnail {
    border-radius: 50%;
    background-color: #d7d7d7;
}
.blog-que .av-magazine-thumbnail img {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}
.blog-sec, .questions-col {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 15px 22px;
    border-radius: 37px;
}
.blog-que .single_toggle {
    border: solid #d9d9d9 1px !important;
    border-radius: 15px;
    margin: 3px 0 !important;
    background-color: #e7e7e7;
}
.blog-que p.toggler{
    background-color: transparent !important;
}
.questions-col h2.av-special-heading-tag {
    font-size: 19px;
    font-weight: 600;
    color: #333333;
    padding-top: 14px;
    margin-bottom: -29px;
}
.questions-col {
    height: 433px;
}
.blog-que{
	position:relative;
}
.blog-que:before {
    content: '';
    position: absolute;
    width: 270px;
    height: 270px;
    top: -100px;
    right: -16%;
    background-image: url(/wp-content/uploads/2025/05/pngwing.com-15.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    transform: rotate(73deg);
    opacity: 0.3;
}

/*----------------------------footer----------------*/

#footer-page div#av_section_9 {
    border-radius: 60px 60px 0 0;
}
#footer span.news-time {
    display: none;
}
#footer strong.news-headline {
    color: #fff;
}
div#footer {
    border-radius: 60px 60px 0 0 !important;
}
div#footer {
    border-radius: 3rem 3rem 0 0;
    padding-top: 46px !important;
}
#footer h3.widgettitle {
    border-bottom: solid #626262 1px !important;
    display: block;
}
#footer h3.widgettitle:before {
    content: '';
    width: 96px;
    height: 1px;
    background-color: #c66224;
    top: 44px;
    right: 0;
    position: absolute;
    z-index: 5;
}


/*---------------------contact-us-page-----------------*/
.contact-page h4.av_iconlist_title.iconlist_title {
    font-weight: 600;
    color: #333333;
}
.contact-page h3 {
    font-size: 18px;
	color: #333333;
}

.pages-heading h2.av-special-heading-tag {
    font-weight: 600;
    font-size: 24px;
    color: #333333;
    padding-bottom: 35px !important;
}


.pages-heading h2.av-special-heading-tag:before, .pages-heading h1.av-special-heading-tag:before{
	content: '';
    background-color: #c7672b;
    opacity: 0.2;
    border-radius: 5px;
    height: 17px;
    width: 137px;
    position: absolute;
    top: 14px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
	
}

/*----------------------seo-sections---------------------*/
.special-title h2.av-special-heading-tag:before, .special-title h1.av-special-heading-tag:before, .special-title h3.av-special-heading-tag:before  {
    content: '';
    position: absolute;
    background-color: #C46024;
    width: 112px;
    height: 4px;
    right: 0px;
    top: 48px;
}
.question-seo p.toggler {
    border: solid #c46024 1px !important;
    border-radius: 10px !important;
    margin: 13px 1px;
    background-color: #e7e7e7;
}

h3.slide-entry-title.entry-title {
    color: #1e1e1e !important;
    background-color: transparent !important;
}
.slide-entry-excerpt.entry-content {
    display: none;
}
article.slide-entry {
    background-color: #ffffff;
    border-radius: 23px !important;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    overflow: hidden !important;
}
#top .fullsize .template-blog .big-preview img {
    width: 42%;
    margin: 0 auto;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 75em;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    max-width: 1000px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

	.mobile {
    display: none;
}

}





/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
ul#menu-item-shop {
    display: none;
}
.logoLeftText.textLogo {
    display: none;
}
.avia-menu.av-main-nav-wrap {
    float: left;
}


	
	.features-section h2.av-special-heading-tag {
    margin-top: 0px;
    font-size: 19px;
    margin-bottom: 18px;
}
	.features-section h2.av-special-heading-tag:before {
    width: 270px;
    position: absolute;
   
}
	.features-section img {
    width: 52%;
   
}
    .features-section h3.av-masonry-entry-title.entry-title {
        padding-bottom: 1px;
        margin-top: -41px;
        font-size: 12px;
        line-height: 1.5em;
    }
	.features-section figure.av-inner-masonry.main_color { 
    height: 200px;
 
}
	.tab_content {
    padding: 10px 10px !important;
}
	.content.right p {
 
    text-align: justify;
}
	.about-section h1.av-special-heading-tag {
    font-size: 21px;
    margin-bottom: -15px !important;
}
	.project-section figcaption.av-inner-masonry-content.site-background {
   
    padding: 6px 2px;
}
	.project-section .av-masonry-image-container {
    margin: 4px;
   
}
	.project-section h3.av-masonry-entry-title.entry-title {
    text-align: center;
    font-size: 13px;
}
    .about-col-bottom {
        background: linear-gradient(to left, #183f54 0% 102.7%, #D4D8DA 80% 100%);
        margin-top: -20px !important;
    }
	.number-sec {
   
    font-size: 21px;
  
}
	.special-numbers {

    left: -10px;
}
	.content-sec p {
  
    font-size: 11px !important;
}
	.about-section img {
    margin-top: -19px;
    width: 80%;
}
	.about-col-bottom p {
    font-size: 13px;
    line-height: 2em;
    padding-left: 14px;
}
    .about-col-bottom .special-numbers {
        top: -298px;
        left: -36px;
    }

	.content-sec1:before {

    top: -42px;
    left: -35%;
 
}
	.content-sec1 {
 
    display: flex;
    flex-direction: column-reverse !important;
}
	.features-section a {
    padding-top: 35px;
    padding-bottom: 10px;
}
.content-img:before {
        width: 62px;
        height: 56px;
        right: -11px;
        top: -9px;
        background-repeat: no-repeat !important;
    }
	.project-section .container.av-section-cont-open {
    max-width: 100% !important;
    width: 92% !important;
}
	.content-section .container.av-section-cont-open {
    max-width: 100% !important;
    width: 92% !important;
}
	.project-section figure.av-inner-masonry.main_color:before {
  
    top: -4px;
}
	.tab-content {

    flex-direction: column;
}
	.content-section .tab {

    border-radius: 13px;
    margin: 3px 3px !important;
}
    .ejra-section:before {
        left: -65%;
    }

.ejra-section img {
    width: 16%;

}
	.ejra-section h3.av-masonry-entry-title.entry-title {
   
    font-size: 12px;
    line-height: 2em;
}
	    .ejra-section h2.av-special-heading-tag:before {
        width: 175px !important;
        
    }
	.ejra-section a {
   
    padding: 5px 5px;
}
    .banner-txt1 h3.av-special-heading-tag {
        font-size: 18px;
        margin-top: -36px;
    }
	    .blog-que:before {
        top: -181px;
        right: -36%;
        width: 200px;
        height: 200px !important;
    }
    .banner-txt2 h3.av-special-heading-tag {
        font-size: 20px;
        font-weight: 600;
    }
    .ejra-section a:nth-child(6) figure.av-inner-masonry.main_color {
        width: 122%;
        margin-right: 44%;
        background-color: #F2F2F2 !important;
        margin-top: -6px !important;
        height: 322px;
    }

	.banner-col2 img {

    width: 82% !important;
}
	.questions-col {
    height: 494px;
}
	.banner-section .container.av-section-cont-open {
  
    width: 97% !important;
}
	.banner-col1 {
    padding-right: 14px;
}
	.features-section .av-masonry-entry-content.entry-content {
    text-align: center;
    font-size: 11px;
}
	.ejra-section .av-masonry-image-container:before {
    
    width: 68px;
    height: 80px;

}
	.ejra-section .av-masonry-image-container:after {
   
    width: 68px;
    height: 87px;
  

}
	.ejra-section .container.av-section-cont-open {
    width: 96% !important;
    max-width: 100% !important;
}
	    .ejra-section figure.av-inner-masonry.main_color {
        height: 413px;
    }
	
	.blog-que h2.av-special-heading-tag {
    font-size: 17px;
  
}
	.blog-que p.toggler {
  
    font-size: 13px;
}
	
	.banner-section{
		background-image:url('/wp-content/uploads/2025/05/knauf-bgg.jpg') !important;
	}
	.namayandegi strong {
    font-size: 20px;
}
	.logo img {
    position: relative;
    width: 90% !important;
    right: -7px;
}
	.namayadegi-1 h1.av-special-heading-tag {
    font-size: 20px;
    line-height: 36px;
}
	.special-title h2.av-special-heading-tag, .special-title h1.av-special-heading-tag, .special-title h3.av-special-heading-tag {
    font-size: 20px;
    margin-top: 16px;
		margin-bottom:30px;
}
	.special-title h2.av-special-heading-tag:before, .special-title h1.av-special-heading-tag:before, .special-title h3.av-special-heading-tag:before {
    
    top: 70px;
}


.mobile a {
       float: left;
    width: 50%;
    text-align: left;
    background: #183F54;
    opacity: 0.9;
    padding: 13px;
    font-size: 13px;
color: #fff;
font-family: asreasia-san;
}
.mobile {
    position: fixed;
    bottom: 0;
    z-index: 999;
width: 100%;
}
a.text-footer {
    text-align: right;
}
#header_meta {

display:none;
}
	#socket .copyright {
        bottom: 50px !important;
        position: absolute !important;
    }
	.pazel-project figcaption.av-inner-masonry-content.site-background{
    padding: 12px !important;
}
	.pazel-project h3.av-masonry-entry-title.entry-title {
    font-size: 13px;
}
h2, h1, h3 ,p {
    line-height: 2.3em;
}
}